td {
	font-size: 12px;
	line-height: 22px;
	font-family:"ËÎÌå";
}
body{
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
}
.zuoxia {
	color: #666666;
	line-height: 15px;
}
.STYLE1 {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
}
.STYLE2 {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
}
.STYLE2:link {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.STYLE2:visited {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.STYLE2:hover {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.STYLE3 {
	color: #666666;
	text-decoration: none;
}
.STYLE3:link {
	color: #666666;
	text-decoration: none;
}
.STYLE3:visited {
	color: #666666;
	text-decoration: none;
}
.STYLE3:hover {
	color: #666666;
	text-decoration: none;
}
.STYLE4 {
	color: #666666;
	font-size: 12px
}
.STYLE5 {
	color: #666666;
	line-height: 18px;
	text-indent: 24px;
}
.STYLE7 {
	color: #666666;
	line-height: 18px;
	text-indent: 24px;
}
.STYLE8 {
	font-weight: bold;
	color: #666666;
}
.biankuang {
	background-color: #e6e6e6;
	border: 1px solid #666666;
}
.product_type {
	color: #000000;
	font-weight: bold;
	font-size: 15px;
}
.product_type:link {
	color: #000000;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.product_type:000000 {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.product_type:000000 {
	color: #0f74b2;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}